rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

Data Structures
rpmdb-py.h File Reference
PYTHON-C Language Bindings.
`#include "rpmdb.h"`
Include dependency graph for rpmdb-py.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
struct | rpmdbObject_s

## Type: _rpm.db
typedef struct rpmdbObject_s | rpmdbObject
PyTypeObject | rpmdb_Type